@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */


/*---floating lables css---*/
.has-float-label .form-control:placeholder-shown:not(:focus)+* {
    font-size: 120%;
    opacity: 0.9;
    top: .8em;
	left: 1rem;
}
.has-float-label label, 
.has-float-label > span {
    position: absolute;
    cursor: text;
    font-size: 90%;
    opacity: 1;
    top: -0.5em;
    left: 1rem;
    z-index: 3;
    line-height: 1;
    transition: all 0.2s ease 0s;
    padding: 0px 1px;
	font-family: 'Graphik';
	font-weight: normal;
}
.has-float-label label::after, 
.has-float-label>span::after {
    content: " ";
    display: block;
    position: absolute;
    background: #fff;
    height: 4px;
    top: 50%;
    left: -.2em;
    right: -.2em;
    z-index: -1;
}





/*---labels and placeholders---*/
label,
.contactform-2 label {
	color: #3d3d3d;
	font-weight: bold
}
.form-control::-moz-placeholder {
  color: #3d3d3d;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #3d3d3d;
}
.form-control::-webkit-input-placeholder {
  color: #3d3d3d;
}
select.form-control {
	color: #3d3d3d;
}

.form-control {
	border: 2px solid #e1e1e1;
	border-radius: 0;
}

.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-size: 15px;
	font-size: 1.2rem;
	font-family: 'MarkPro-Book';
	color: #3d3d3d;
	margin-bottom: 1rem;
}


/*--- Buttons ---*/
.btn-sub {
	color: #fff !important;
    background-color: var(--alt);
    border-color: var(--alt);
	border-radius: 0;
}
.btn-quick {
	color: #fff;
    background-color: var(--alt);
    border-color: var(--alt);
}
.btn-side {
	color: #fff;
    background-color: var(--main);
    border-color: var(--main);
}
.btn-side2 {
	color: #fff;
    background-color: var(--alt);
    border-color: var(--alt);
}
.quickie-side2 li {
	list-style: none;
	margin-bottom: 10px;
}
.btn-readMore {
	font-family: 'Graphik';
	font-weight: 500;
	color: var(--header);
    background-color: #fff;
    border-color: var(--main);
	border: 2px solid var(--main);
	border-radius: 0;
	text-transform: uppercase;
}
.btn-slider {
	font-family: 'Graphik';
	font-weight: bold;
	font-size: 13px;
	font-size: 0.8125rem;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.btn-slider:hover,
.btn-slider:focus{
	color: #4b4b4b;
}

.btn-book:hover,
.btn-book:focus,
.btn-sub:hover,
.btn-sub:focus,
.btn-view:hover,
.btn-view:focus,
.btn-quick:hover,
.btn-quick:focus,
.btn-side:hover,
.btn-side:focus,
.btn-side.active,
.btn-side2:hover,
.btn-side2:focus,
.btn-readMore:hover,
.btn-readMore:focus {
	background-color: #4b4b4b;
	border-color: #4b4b4b;
	color: #fff;
}
.btn-side:hover,
.btn-side:focus,
.btn-side.active {
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

body:not(.copyright_2018_webfrog) div {
    display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	.btn-slider {
		font-family: 'Graphik';
		font-weight: bold;
		font-size: 14px;
		font-size: 0.875rem;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.btn-slider:hover,
	.btn-slider:focus{
		color: #4b4b4b;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) div {
    display: none;
}